
QGIS Application - Feature request #9944

When adding a geometryless table in the composer automatically disable the options "show only 

visible features" and "composer map"

2014-03-29 12:49 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18446

Description

If "show only visible features" is not inactive no rows will be shown. The other one just does not make sense.

Associated revisions

Revision 31c3b0dc - 2014-04-14 11:23 PM - Nyall Dawson

[composer] Allow choice of non-geometry vector layers for attribute table, but disable controls which have no meaning for geometryless tables (fix #9944)

History

#1 - 2014-04-14 02:25 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"31c3b0dc55447780d42dba175ff55b48875272fc".
